\section{Substrate Brownian Noise}

\label{sec:subBr}
Through the same mechanism as coatings Brownian noise, the substrate also
imparts phase noise on the light due to mechanical loss and finite temperature.
However, fused silica has a very low mechanical loss ($1\times10^{-7}$) and as
seen in Eq.~\ref{eq:strainNoiseFields}, the thickness of material does not
matter in the contribution of Brownian noise, but multiple different materials
would add up this contribution. Thus substrate Brownian noise is not as
dominant in comparison with coatings Brownian noise. Our noise model includes
this source as:
\begin{equation}
S^x_\text{subBr} = \frac{2 k_\text{B} T}{\pi^{3/2} f}
                    \frac{1-\sigma_\text{s}^2}{w E_\text{s}}\Phi_\text{s}
\end{equation}

\section{Substrate Thermoelastic Noise}

\label{sec:subTE}
Temperature fluctuations cause fluctuations in the thickness of the substrate
as well. Since most of the reflection happens at the coatings, the effect of
this noise is reduced. We followed the analytical expression by Somiya et
al.~\cite[Eq. 3, 8]{Somiya2010} to calculate this noise contribution:
\begin{subequations}

\begin{equation}
S^x_\text{subTE} = \frac{4 k_\text{B} T^2}{\pi^{1/2}}
                   \frac{\alpha_\text{s}^2 (1+\sigma_\text{s})^2 w}
                        {\kappa_\text{s}}
                   J(f/f_\text{T})
\end{equation}

\begin{equation}
\begin{aligned}
J(\Omega) = &Re \left[
                  \frac{\mathrm{e}^{i\Omega/2} (1 - i\Omega)}
                       {\Omega^2}
                       \left(
                       \operatorname{Erf}\left[
                                           \frac{\sqrt{\Omega}(1+i)}{2}
                                         \right]
                        - 1
                       \right)
                \right] \\
            &+ \frac{1}{\Omega^2} - \sqrt{\frac{1}{\pi \Omega^3 }}
\end{aligned}
\end{equation}
\end{subequations}
